.ui-kalendar { width: 170px; padding:5px;margin:0;}
.kalendar-row-mesice {
  display:block; 
  height:20px;
  position:relative;
  text-align:center;
  color:#fff;
  font-size:13px;
  text-transform:uppercase;
}
.kalendar-row-mesice .month-back,  .kalendar-row-mesice .month-next {
  position:absolute;
  width:20px;
  height:20px;
  top:0px;
  font-size:14px;
  font-weight:bold;
  color:#fff
}

.kalendar-row-mesice a {
  font-size:14px;
  font-weight:bold;
  color:#fff
}

.kalendar-row-mesice .month-back {  left: 5px;  }
.kalendar-row-mesice .month-next {  right: 5px; }
  
table.kalendar  {
 width:100%;
 border-collapse:collapse;
}

table.kalendar thead td {
  color:#fff
}
  
table.kalendar td {
  padding:.2em;
}  

table.kalendar td div {
  display:block;
  background:#7e0922;
  color:#fff;
  padding:3px;
}

table.kalendar td div.kalendar-highlight {
  background:#00ff00;
  color:#000;
}

table.kalendar td.sakci span {
  background:#68c113;
  color:#000;
}